BODY {
     font-family : Verdana;
}
a{
	color:#000000;
}
td.maintext.marbot{padding-bottom: 40pt}
a.maintext{font-size: 11pt; text-decoration: underline}
.topmenu{	

	color : White;
	font-size : 12px;}
.topmenu a{	
       text-decoration:none;
	color : White;
	font-size : 12px;}
.pagebalckbottom{	

	color : White;
	font-size : 11px;}
.pagebalckbottom2{	

	color : White;
	font-size : 11px;}	
.pagebalckbottom a{	
   text-decoration:underline;
	color : #F8F6D0;
	font-size : 11px;
	
	}

.pagebalckbottom2 a{	
   text-decoration:underline;
	color:#6daffa;
	font-size : 11px;
	
	}	
.topmenured a{	
    text-decoration:none;
	color : #f88d9d;
	font-size : 12px;}

.toptext{

	font-style : italic;
	color: #5a341b;
	font-weight : bold;
	font-size : 14px;
}
.toptextbottom{

	font-style : italic;
	color:#000000;
	font-weight : bold;
	font-size : 12px;
}
td.maintext{

			font-size : 12px;
			padding: 10pt 50pt;
}
.maintext h1{

			font-size : 13px;
			margin:20px 0 30px 0;
}
.maintext h1.big{font-size: 1.7em; margin-bottom:1em;}

.bibliography {

			font-size : 11 px;
}
.bibliography a{
       text-decoration: underline
			font-size : 12 px;
			color: #000000
}
.search{

		font-size : 14px;
		color: #007f7d6a;
		font-weight : bold;
}
.photo{

		font-size : 18px;
		color: #509194;
		font-weight : bold;
}
.photo2{


	color: #72664E;
font-weight : bold;
	font-size : 13px;
}

.photodata{
	color:  #000000;
	font-size : 11px;
	font-weight : bold;
}

.bottom{

			font-size : 11px;
			font-weight : bold;		
}
.bottom a{	
   text-decoration:underline;
	color : #000000;
	font-size : 11px;}
	
		
.whitetop{

			font-size : 14px;
			font-weight : bold;		
			color: #783214;
}
.memorialtitle{
			font-size : 14px;
		color: #000000;
		font-weight : bold;
}
.photograph{
font-size : 10 px;

}
.photographdinam{
font-size : 10 px;
	margin-top : -16 px;
	margin-bottom : -1 px;
}

.textaboutmemo{
	margin-top : -20 px;
	margin-bottom : -1 px;
}
.buttonsearch {
	background : #d5ccbb;
	padding : 4px;
	font-weight : bold;
}
.searchresults{
		font-size : 14px;
		color: #000000;
		font-family: Verdana;
		
}
.searchpink{
	color:#694798;
	text-decoration:none;
}

.front{
	font-size : 15px;
	font-weight : bold;
	color: #783214;

    text-decoration:none;
}
.frontauth{
	font-size : 13px;
	font-weight : bold;
	color: #c4b08d;
    text-decoration:none;
}
.front_auth_red{
	font-size : 12px;
	font-weight : bold;
	color: #df4720;
    text-decoration:none;
}
.authdatalife {
	font-size : 12 px;
	margin-left : 50 px;
	text-indent : -40 px;
	margin-right : 30;
	text-align: justify;
}

ol li{
	font-size : 14px;
	
}
p
	{margin:0cm;
	margin-bottom:12pt;
	font-size:11.0pt;
	TEXT-ALIGN: justify;
	font-family:"Verdana";}	
table.bibliography p, div.authdatalife p
{TEXT-ALIGN: left;
}
div.unp_auth,div.nofind{font-size: 1.4em;margin-bottom:2em;}
span.ramka{border:solid 2px #000; padding: 0 3px;}